@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');

.event-body {
    background: #0f0f12;
}

main {
  width: 650px;
  height: 100%;
  box-sizing: inherit;
  margin: 0 auto;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700, bold;
  flex: 1; /* footerを下部に固定 */
}

main p {
  text-align: left;
}

.inner {
  margin: 0 auto;
  width: 90%;
}

.rank-title-img {
  padding: 20px 0 10px;
  width: 90%;
  height: auto;
  margin: 0 auto;
}

.main-text {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.ExampleText {
  color: #e32de9;
  font-weight: bold;
  font-size: 16px;
}

.explanation-figure {
  padding: 10px 0;
}

.Note {
  font-size: 13px;
  line-height: 1.5;
  color: #fff;
  margin: 0 auto 30px;
  border: dotted 1px #fff;
  padding: 15px;
  border-radius: 15px;
  text-align: left;
}

.inner .Note li {
  text-indent: -1em;
  margin-left: 1em;
}

.Tickets-btn {
  width: 200px;
  height: auto;
  margin: 0 auto 40px;
  padding: 7px;
  background-color: #E32DE9;
  color: #fff;
  border: 2px solid #fff;
  font-size: 16px;
  text-align: center;
  border-radius: 20px;
}

@media screen and (max-width: 690px) {

  main {
    width: 100%;
  }

}
